<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Rotation scan 
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Rotation scan ">Rotation scan </a></h1>

<p>
If the DNA molecule anchoring the bead to the surface is not nicked and bound at mutiple points to the bead and surface, then it can be twisted.
To twist such a DNA molecule the magnets can be rotated by any desired number of turns. As a result of twisting DNA (rotating the magnets) the molecule may
buckle forming plectonemes such as observed when twisting a phone cord. When this happens the distance between the bead and the surface decreases. 
In order to characterize the response to torque of a DNA molecule, a standard procedure is to record its change in extension (l) as the magnets are rotated by 
a number (n) of turns (n>0 corresponds to DNA overtwisting, while n<0 corresponds to undertwisting). Since the extension is maximal when the molecule is 
uncoiled, a typical rotation scan (i.e. extension (l) .vs. rotation (n) curve - spanning both positive and negative values of n) has a hat shape (high at the center and low at the rim). 
Rotation scan are thus often refered to as hat curves.

<p>
To acquire a rotation scan, you first have to record a calibration image (see above). 
If you want to record a hat curve after having already recorded a calibration image and launched other procedures, you have to select
menu "project" (in the menu bar at the top of the window) and click on the relevant calibration image (e.g. "Image Proj.1"). 
Below the menu bar you will have a display of the various image/data plots associated with the calibration image ("Live Video", "myone.gr", etc.).
Click on  "Live video".     


<p><br>
<img src="./pico-hat-0.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
Next, in the menu bar at the top of the window select menu "experiment", sub-menu "rotation scan" and click on "record scan" (see image below). 
If you want to abort a rotation scan during its acquisition you should select "stop scan".   



<p><br>
<img src="./pico-hat-1.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
A new window will appear that prompts you to enter some parameters for the rotation scan (refer to image below).

<p>
The initial rotation for the scan (n_init), the step-size (positive or negative number of rotations), the number of steps and whether you want 
the program to repeat the scan in reverse or not.  

<p>
The vertical position of the magnets (Zmag) during the scan. The current position (Z_mag) and estimated force (Fe) can be read 
on the right of the menu bar.

<p>
The number of frames recorded at each data point.
 
<p>
The time delay after each step of the magnets before starting any measurement (i.e. the number of video-frames skipped typically 16), to eliminate possible mechanical interferences 
due to the stepping of the magnets.

<p>
The vertical position of the magnets (i.e. the force) at the end of the measurement (may be different from the current reading).

<p>
The number of frames averaged for the displayed averaged data.

<p>
If you want to continue click: OK.



<p><br>
<img src="./pico-hat-2.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 



<p><br>
<img src="./pico-hat-3.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
To see the results of the rotation scan select in the menu bar the "project" menu and click on the appropriate
rotation scan (for example "hat curve 1"). This brings up the image/data plots associated with that rotation scan. 
There are four such plots that appear below the menu bar.


<p><br>
<img src="./pico-hat-4.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
The first plot associated with a rotation scan displays as a function of time the angular position of the magnets 
(red curve with right ordinates) and the vertical position zb of bead "0" (left ordinates): raw data in yellow, 
data averaged over the number of frames previously chosen in green. In this example this bead is the DNA tethered bead and since 
the molecule is coilable, the vertical position varies with the number of rotations.



<p><br>
<img src="./pico-hat-5.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
The second plot associated with a rotation scan displays as a function of time the angular position of the magnets 
(red curve with right ordinates) and the vertical position zb of bead "1" (left ordinates): raw data in yellow, 
data averaged over the number of frames previously chosen in green.


<p><br>
<img src="./pico-hat-6.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 


<p><br>
<img src="./pico-hat-7.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
The third plot presents a plot of the rotational position of the magnets versus acquisition time.


<p><br>
<img src="./pico-hat-8.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
The fourth and fifth plots display the vertical distance of beads "0" and "1" as a function of the number of turns. In this example bead "1" is the reference
(stuck) bead and its extension is unaffected by rotation of the magnets.


<p><br>
<img src="./pico-hat-9.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 



<p><br>
<img src="./pico-hat-10.png" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
<hr><div class="al-back-to-contents"><a href="picotw.html">Back to contents</a></div>

</body>
</html>
